Nowy status wsparcia dla Kaspersky Anti-Virus 5.5 for Samba Servers i Kaspersky Anti-Virus 5.7 for Linux file Servers

 

Kaspersky Anti-Virus 8.0 for Linux File Servers

 
 
 

Nowy status wsparcia dla Kaspersky Anti-Virus 5.5 for Samba Servers i Kaspersky Anti-Virus 5.7 for Linux file Servers

Powrót do sekcji "Informacje ogólne"
2015 gru 28 ID artykułu: 9575
 
 
 
 

Firma Kaspersky Lab ogłosiła, że w dniu 20 grudnia 2012 roku następujące aplikacje uzyskały nowy status wsparcia:


  • Kaspersky Anti-Virus 5.5 for Samba Servers (wersja 5.5.14)
  • Kaspersky Anti-Virus 5.7 for Linux File Servers (wersja 5.7.26)

Nowy status wsparcia to Zakończona publikacja produktu.

Oznacza to, że z dniem 20 grudnia 2012 roku dla wspomnianych wersji wprowadzono następujące ograniczenia:

  • Nie jest udzielana pomoc techniczna.
  • Brak pakietów Maintenance Pack / Critical Fix.
  • Brak aktualizacji baz danych.

Użytkownicy wspomnianych wersji mogą:

 
 
 
 
Czy te informacje były pomocne?
Tak Nie
Dziękujemy
 

 
 

Jak możemy ulepszyć ten artykuł?

Twoja opinia zostanie wykorzystana tylko w celu udoskonalenia zawartości. Jeśli potrzebujesz pomocy, skontaktuj się z działem pomocy technicznej.

Wyślij Wyślij

Dziękujemy za Twoją opinię!

Twoje sugestie pomogą nam ulepszyć ten artykuł.

OK